Jump to content

smkr

Members
  • Content Count

    57
  • Donations

    $0.00 
  • Joined

  • Last visited

Community Reputation

9 Neutral

Flight Sim Profile

  • Commercial Member
    No
  • Online Flight Organization Membership
    none
  • Virtual Airlines
    No

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hi. I have the same problem as question 1! Both in beta 0 and beta 1. I have not bought any scenery, I have fs2020 Premium Deluxe. The only things in Community folder is Mobiflight and Fsuipc7 files. This is from my datasearch: Found 10 warnings in 10 scenery entries when loading the scenery database Some files or scenery directories could not be read properly due to encrypted airport data or other issues. Scenery Title: Steam Encrypted add-on "asobo-airport-eddf-frankfurt" found. Add-on might not show up correctly. Scenery Title: Steam Encrypted add-on "asobo-airport-egll-heathrow" found. Add-on might not show up correctly. Scenery Title: Steam Encrypted add-on "asobo-airport-eham-amsterdam" found. Add-on might not show up correctly. Scenery Title: Steam Encrypted add-on "asobo-airport-fact-cape-town" found. Add-on might not show up correctly. Scenery Title: Steam Encrypted add-on "asobo-airport-heca-cairo" found. Add-on might not show up correctly. Scenery Title: Steam Encrypted add-on "asobo-airport-kden-denver" found. Add-on might not show up correctly. Scenery Title: Steam Encrypted add-on "asobo-airport-kord-chicago-ohare" found. Add-on might not show up correctly. Scenery Title: Steam Encrypted add-on "asobo-airport-ksfo-sanfrancisco" found. Add-on might not show up correctly. Scenery Title: Steam Encrypted add-on "asobo-airport-lemd-adolfo-suarez" found. Add-on might not show up correctly. Scenery Title: Steam Encrypted add-on "asobo-airport-omdb-dubai-intl" found. Add-on might not show up correctly. /Sten
  2. I tested both version tonight! both without any problems. To compile the developing version 2.7.** You only need to change 2 lines: Change the line: git clone --single-branch --branch release/3.6 https://github.com/albar965/atools.git to git clone --single-branch --branch master https://github.com/albar965/atools.git and change git clone --single-branch --branch release/2.6 https://github.com/albar965/littlenavmap.git to git clone --single-branch --branch master https://github.com/albar965/littlenavmap.git This way You don't need to download zip-files good luck Sten
  3. The doc I made require to compile Marble and Atools for every new version. Sten
  4. Hi Upkeep I have not yet tried to compile the .19 version. I have no time until tomorrow night.( Europe) Regarding the 2.7.10, I have not tried to compile that. There seems to be changes in both Atools LNM dayly. I will wait until there comes a released version. br. Sten
  5. Hi all Raspberry Pi has now released a new version of Raspios, "Bullseye" You can again use the official Raspios to compile LittleNavmap! I have updated the Littlenavmap-inst-RPI4_64Bit.txt to use this version! use the link above to get the file. Enjoy!! Sten
  6. Husk at skrive på engelsk eller brug en oversætter= Google translate!! Sten
  7. Hi all I have now uploadet a new version of how to compile and use Little Navmap on Raspberry Pi 4b! Because of the library change It is not (yet) possible use the Raspberry pi 64 bit OS to compile LNM 2.6.17 and upward! This new approach is based on Ubuntu Budgie. https://1drv.ms/u/s!Avz73tRxHW6Nhuw-PmwxotakHV4Zwg?e=rfxEIc enjoy!! Sten
  8. Hi It is in the post near the top, but okay, here it is: https://1drv.ms/u/s!Avz73tRxHW6Nhuw-PmwxotakHV4Zwg?e=rfxEIc br. Sten
  9. Hi Lostania0 Yes, it seems to be down! I have uploaded the all10g.zip to the link in this post ( near the top) LNM on Raspberry Pi 4. How to compile. Br Sten
  10. Hi all Here is a file that makes it easy to compile LMN on a raspberry Pi 4 B! https://1drv.ms/u/s!Avz73tRxHW6Nhuw-PmwxotakHV4Zwg?e=rfxEIc The lengthy thread with all the errors I did and the help I got from Alex an Piotr is here: Enjoy and best regards Sten
  11. A noob question. Isn't Upkeep at the same place I was? Different versions checked out or in this instance different download. If I do a compare between release/2.6 and zip download, there seems to be different versions of some files, including databasemanager.cpp! /Sten
  12. What about fresh install on a new sd-card. Can You do that? Sten
  13. Upkeep Have you uncommented the 3 last lines in the /etc/apt/sources.list? I don't know if it has anything to do with git, but it is needed along the preparing. /Sten
  14. okay,the links ends at the same place. If git doesn't work, still, then make a fresh install on Your SD-Card and then try again. I have never seen the error You describe! /Sten
  15. hi Try 'sudo apt purge git' and then 'sudo apt install git' Could You too do a 'uname -a' and copy it here. The last thing: which of these from here https://downloads.raspberrypi.org/raspios_arm64/images/ did You install? And one other thing, if you have fresh SD-Card then install the latest image from above. /Sten
×
×
  • Create New...